## ocaml-mew-vi 0.5.0

=== debian/changelog ===
ocaml-mew-vi (0.5.0-1build3) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 16:20:47 +0100

ocaml-mew-vi (0.5.0-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 10:36:52 +0100

ocaml-mew-vi (0.5.0-1build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Nov 2020 07:13:24 +0100

ocaml-mew-vi (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #970627)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 24 Sep 2020 09:09:25 +0200
