=== debian/control ===
Source: ocaml-mew-vi
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libmew-ocaml-dev,
 libreact-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/kandu/mew_vi
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mew-vi
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mew-vi.git

Package: libmew-vi-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: modal editing witch, VI interpreter (dev)
 This is a vi-like modal editing engine generator.
 .
 This package contains the development stuff needed to use the
 mew_vi library in your programs.

Package: libmew-vi-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: modal editing witch, VI interpreter (runtime)
 This is a vi-like modal editing engine generator.
 .
 This package contains the runtime libraries for programs using
 mew_vi.
