=== debian/watch ===
version=3
https://github.com/kandu/mew_vi/releases .*/archive/v?([0-9.]+)\.tar\.gz
